Gem::Specification.new do |s|
  s.name = "asn1-diag"
  s.version = "0.0.4"
  s.summary = "ASN1 BER/DER diagnostics"
  s.description = %q{asn1-diag implements some diagnostics for ASN1 BER (X.690) and DER}
  s.author = "Carsten Bormann"
  s.email = "cabo@tzi.org"
  s.license = "Apache-2.0"
  s.has_rdoc = false
  s.files = Dir['lib/**/*.rb'] + %w(asn1-diag.gemspec) + Dir['bin/**/*.rb']
  s.executables = Dir['bin/**/*.rb'].map {|x| File.basename(x)}
  s.required_ruby_version = '>= 2.3.1'

  s.require_paths = ["lib"]

  s.add_development_dependency 'bundler', '~>1'
  s.add_dependency 'json'
end
